var vm = new Vue({
    el: "#quizpanel",
    data: {
        items: [
            { name: "Bat", selected: false, status: false},
            { name: "Cat", selected: true, status: false},
            { name: "Dog", selected: true, status: false},
            { name: "Emu", selected: false, status: true}
            
        ],
	state: "blue",
	view_state: "highlighted"
    },
    computed: {
        sel_items: function() {
            var sel_list = this.items.filter(function(animal) {
                return animal.status;
            });
            return sel_list;
        }
    }
});
